/*
 * This file was generated by the Gradle 'init' task.
 *
 * The settings file is used to specify which projects to include in your build.
 * For more detailed information on multi-project builds, please refer to https://docs.gradle.org/8.5/userguide/building_swift_projects.html in the Gradle documentation.
 */

pluginManagement {
    repositories {
        mavenCentral()
        gradlePluginPortal()
    }
}


dependencyResolutionManagement {
    repositories {

        mavenCentral()
        mavenLocal()
    }
    versionCatalogs {
        create("libs") {
            from("org.eclipse.edc:edc-versions:0.7.0")
        }
    }
}

include("extensions:minio-s3-core")
include("extensions:minio-s3-control-plane")
include("launchers:development")
include("extensions:minio-s3-data-plane")
findProject(":extensions:minio-s3-data-plane")?.name = "minio-s3-data-plane"
